* {-webkit-text-size-adjust:none;}
body {
	color:#fff;
	font:14px/19px arial, sans-serif;
	margin:0;
	background:#000;
	min-width:320px;
	max-width:640px;
}
#creative {background:#027c53;}
#web {background:#a21571;}
#search {background:#402e8a;}
#social {background:#00387b;}
#mobile {background:#004751;}
/* common parts */
a {
	color:#fff;
	text-decoration:none;
}
p {margin:0 0 20px;}
img {border-style:none;}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
input, select, label, textarea {vertical-align:middle;}
input.text,
select,
textarea {
	font:18px/21px arial, sans-serif;
	color:#181818;
}
input.text, textarea, select {
	border:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
input.text, textarea {
	padding:4px 10px;
	background:#fff;
}
ul {
	margin:0 0 20px 10px;
	padding:0;
}
ul ul {margin:2px 0 2px 20px;}
.hr {
	background:url(../images/spliter.png);
	height:2px;
	overflow:hidden;
	clear:both;
	margin:0 -11px 15px;
	padding:0 11px;
	position:relative;
}
/* main blocks */
#page-box {
	padding:0 11px;
	background:url(../images/bg-body.jpg) no-repeat 50% 67px;
	position:relative;
	height:1%;
}
#home #page-box {padding:167px 0 0;}
#creative #page-box {background-image:url(../images/bg-body-creative.jpg);}
#web #page-box {background-image:url(../images/bg-body-web.jpg);}
#search #page-box {background-image:url(../images/bg-body-search.jpg);}
#social #page-box {background-image:url(../images/bg-body-social.jpg);}
#mobile #page-box {background-image:url(../images/bg-body-mobile.jpg);}
#page-box h3 {
	font-size:14px;
	line-height:17px;
	color:#24c4ff;
	margin:0 0 3px;
	text-transform:uppercase;
}
/* header */
#header {
	padding:20px 11px 19px;
	margin:0 -11px 12px;
	background:url(../images/bg-header.png) repeat-x center top;
	height:33px;
	overflow:hidden;
}
#header h1, #header strong {
	background:url(../images/sp-header.gif) no-repeat;
	margin:0 0 0 -42px;
	width:84px;
	height:46px;
	overflow:hidden;
	text-indent:-9999em;
	display:block;
	position:absolute;
	z-index:2;
	top:7px;
	left:50%;
}
#header a {
	display:block;
	height:100%;
}
#header ul {
	position:relative;
	margin:0;
	list-style:none;
	width:100%;
	overflow:hidden;
	z-index:1;
}
.call, .back {
	background:url(../images/sp-header.gif) no-repeat;
	overflow:hidden;
	text-indent:-9999em;
}
.call {
	float:right;
	background-position:0 -74px;
	width:82px;
	height:29px;
	overflow:hidden;
	text-indent:-9999em;
}
.back {
	float:left;
	background-position:0 -46px;
	width:68px;
	height:28px;
}
/* banner */
.banner {
	margin:0 0 10px;
	padding:0 13px 0 3px;
	height:1%;
}
.banner:after {
	content:'';
	display:block;
	clear:both;
}
.banner h1, .banner span {
	text-indent:-9999em;
	overflow:hidden;
	background-repeat:no-repeat;
	font-size:1px;
}
.banner span {float:right;}
.banner h1 {
	float:left;
	margin:4px 0 0;
}
#about .banner h1 {
	background-image:url(../images/text-title-about.gif);
	width:132px;
	height:136px;
}
#about .banner span {
	background-image:url(../images/ico-about.png);
	width:109px;
	height:142px;
}
#creative .banner h1 {
	background-image:url(../images/text-title-creative.png);
	width:129px;
	height:113px;
}
#creative .banner span {
	background-image:url(../images/ico-creative.png);
	width:180px;
	height:153px;
	margin:-18px 0 -10px -30px;
}
#web .banner h1 {
	background-image:url(../images/text-title-web.png);
	width:120px;
	height:111px;
}
#web .banner span {
	background-image:url(../images/ico-web.png);
	width:176px;
	height:120px;
	margin:12px -20px -8px 0;
}
#search .banner h1 {
	background-image:url(../images/text-title-search.png);
	width:127px;
	height:113px;
}
#search .banner span {
	background-image:url(../images/ico-search.png);
	width:168px;
	height:120px;
	margin:0 -17px 0 0;
}
#social .banner h1 {
	background-image:url(../images/text-title-social.png);
	width:119px;
	height:113px;
}
#social .banner span {
	background-image:url(../images/ico-social.png);
	width:169px;
	height:85px;
	margin:14px -19px 0 0;
}
#mobile .banner h1 {
	background-image:url(../images/text-title-mobile.png);
	width:133px;
	height:113px;
}
#mobile .banner span {
	background-image:url(../images/ico-mobile.png);
	width:169px;
	height:164px;
	margin:-5px -20px -33px -10px;
}
/* content */
#content {
	background:#fff;
	padding:12px 20px 20px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	color:#181818;
	margin:0 0 32px;
}
#content a {color:#0ba5de;}
#content h2, #content h3 {
	text-transform:uppercase;
	padding:0 0 5px;
	border-bottom:3px solid #ddd;
	position:relative;
}
#content h2 {
	font-size:17px;
	line-height:22px;
	color:#0ba5de;
	margin:0 0 8px;
}
#page-box #content h3 {
	font-size:16px;
	line-height:18px;
	color:#000;
	margin:0 0 12px;
}
.image {
	margin:0 0 29px;
	text-align:center;
}
/* clients */
.clients {
	margin:0 auto 20px;
	list-style:none;
	width:258px;
	overflow:hidden;
}
.clients li {
	float:left;
	width:50%;
	height:62px;
	text-align:center;
}
.clients li.small {
	width:35%;
	float:right;
}
.clients li.simple {width:100%;}
/* btn contact */
.btn-let, .btn-make, .btn-see, .btn-connect, .btn-show, .btn {
	display:block;
	margin:28px auto 34px;
}
.btn-let, .btn-make, .btn-see, .btn-connect, .btn-show {
	display:block;
	margin:34px auto 30px;
	width:301px;
	height:54px;
	text-indent:-9999em;
	font-size:1px;
}
.btn-let {background:url(../images/btn-let.png) no-repeat;}
.btn-make {background:url(../images/btn-make.png) no-repeat;}
.btn-see {background:url(../images/btn-see.png) no-repeat;}
.btn-connect {background:url(../images/btn-connect.png) no-repeat;}
.btn-show {background:url(../images/btn-show.png) no-repeat;}
/* footer */
#footer {
	margin:0 -11px;
	padding:14px 11px 11px;
	background:#000 url(../images/spliter.gif) no-repeat 50% 0;
}
#footer a {
	display:block;
	font-size:12px;
	font-weight:bold;
	line-height:36px;
	margin:0 auto;
	width:298px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#212121 url(../images/bg-btn-back.gif) no-repeat 50% 50%;
	text-align:center;
}
/* office details */
.office-details {
	width:100%;
	overflow:hidden;
	margin:0 0 20px;
}
.office-details h2, .works h2 {
	background-repeat:no-repeat;
	background-position:50% 0;
	margin:0 0 22px;
	text-indent:-9999em;
	overflow:hidden;
	height:41px;
}
.office-details h2 {background-image:url(../images/text-title-contact.gif);}
.office-details h2.thank-you {background-image:url(../images/text-title-thank-you.gif);}
#page-box .office-details h3 {margin:0 0 -5px;}
.office-details img {float:right;}
.office-details dl {
	margin:0;
	font-size:14px;
	line-height:17px;
}
.office-details dt {
	float:left;
	color:#24c4ff;
	font-weight:bold;
	margin:0;
	clear:left;
	padding:7px 0 0;
}
.office-details dd {
	height:1%;
	display:table-cell;
	margin:0;
	padding:7px 0 0 5px;
}
.office-details address {
	font-style:normal;
	line-height:16px;
	margin:0 0 8px;
}
/* form holder */
.form-holder {
	color:#b3b3b3;
	font-size:13px;
	position:relative;
}
#page-box .form-holder h3 {margin:0 0 10px;}
.row {padding:0 5px 6px;}
.form-holder .row label {
	display:block;
	margin:0 -5px 5px;
	position:relative;
}
.form-holder input.text, .form-holder textarea {
	display:block;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:4px 5px;
	margin:0 -5px;
	position:relative;
	width:100%;
}
.form-holder textarea {height:112px;}
.form-holder p {margin:10px 0 5px;}
.form-holder ul {
	margin:0;
	list-style:none;
	width:100%;
	overflow:hidden;
	color:#fff;
	font-size:12px;
	line-height:14px;
	text-transform:uppercase;
}
.form-holder li {
	float:left;
	width:48%;
	padding:0 2% 0 0;
	margin:0 0 18px;
	height:30px;
	overflow:hidden;
}
.form-holder li label {
	display:table;
	height:100%;
}
.form-holder li input {
	float:left;
	width:28px;
	height:28px;
	margin:0 5px 0 0;
}
.form-holder li span {
	display:table-cell;
	vertical-align:middle;
}
/* gallery */
.gallery {
	margin:0 -11px;
	overflow:hidden;
	position:relative;
}
.gallery:after {
	content:'';
	display:block;
	clear:both;
}
.gallery a.link-next, .gallery a.link-prev {
	position:absolute;
	width:47px;
	height:52px;
	top:94px;
	text-indent:-9999em;
	overflow:hidden;
	z-index:2;
}
.gallery a.link-next {right:0;}
.gallery a.link-prev {left:0;}
.gallery a.link-next span, .gallery a.link-prev span {
	display:block;
	width:94px;
	height:100%;
	overflow:hidden;
	background:url(../images/btns-gallery.png) no-repeat;
}
.gallery a.link-prev span {margin-left:-47px;}
.gallery .inner {
	width:320px;
	overflow:hidden;
	position:relative;
	height:406px;
	z-index:1;
	margin:0 auto;
}
.gallery ul {
	position:absolute;
	width:99999em;
	margin:0;
	list-style:none;
	top:0;
	left:0;
}
.gallery li {
	float:left;
	width:232px;
	height:406px;
	background:#1b1b1b;
	margin:0 28px;
	padding:16px;
	display:inline;
}
.gallery li img {
	display:block;
	margin:-16px -16px 16px;
	position:relative;
}
.gallery strong {
	display:block;
	font-size:16px;
	line-height:22px;
	color:#24c4ff;
	margin:0 0 5px;
	text-transform:uppercase;
}
/* works */
.works {
	width:300px;
	overflow:hidden;
	margin:0 auto;
	padding:4px 0 0;
	position:relative;
}
.works h2 {
	background-image:url(../images/text-title-work.gif);
	margin:0 0 13px;
}
.works ul {
	margin:0 0 -8px;
	list-style:none;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
	width:100%;
}
.works li {
	float:left;
	margin:0 6px 6px 0;
	background:#1b1b1b;
	width:94px;
	height:97px;
	overflow:hidden;
}
.works li a {
	padding:0 7px 7px;
	display:block;
}
.works li img {
	display:block;
	margin:0 -7px 5px;
	position:relative;
}
/* offers */
.offers {
	margin:0;
	list-style:none;
	width:100%;
	overflow:hidden;
}
.offers li {
	float:left;
	width:48%;
	margin:0 1.5% 0 0;
	height:58px;
	/*background:url(../images/icons-offers.gif) no-repeat;*/
	overflow:hidden;
}
/*.offers li.ico-02 {background-position:0 -58px;}*/
.offers a, .offers span {
	display:block;
	padding:0 10px 0 38px;
	color:#0ba5de;
	font-size:10px;
	line-height:14px;
	font-weight:bold;
	text-transform:uppercase;
}
.offers img {width:35px; height:auto; float:left;}
/* text */
strong.text {
	display:block;
	margin:-10px auto -20px;
	text-indent:-9999em;
	overflow:hidden;
	background-repeat:no-repeat;
	height:52px;
	font-size:1px;
}
#creative strong.text {
	background-image:url(../images/text-set-brand.gif);
	width:245px;
}
#web strong.text {
	background-image:url(../images/text-remember.gif);
	width:278px;
}
#search strong.text {
	background-image:url(../images/text-search.gif);
	width:249px;
	height:59px;
}
#social strong.text {
	background-image:url(../images/text-social.gif);
	width:249px;
	height:59px;
}
#mobile strong.text {
	background-image:url(../images/text-mobile.gif);
	width:194px;
	height:56px;
}
/* message */
.message {
	display:none;
	text-align:center;
	font-size:14px;
	line-height:17px;
	font-weight:normal;
	margin:0 0 -17px;
}
.message.error {display:block;}
.error label, .message {color:#fe0000;}
/* logo */
#home h1 {
	position:absolute;
	width:205px;
	height:100px;
	text-indent:-9999em;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
	top:59px;
	left:50%;
	margin:0 0 0 -103px;
	font-size:1px;
}
/* top navigation */
#top-nav {
	position:absolute;
	top:0;
	left:0;
	padding:18px 0 22px;
	background:url(../images/bg-nav.gif) repeat-x 50% 0;
	height:12px;
	width:100%;
	overflow:hidden;
	margin:0;
	list-style:none;
}
#top-nav li {
	float:left;
	width:24.9%;
}
#top-nav a {display:block;}
#top-nav span {
	display:block;
	height:12px;
	overflow:hidden;
	text-indent:-9999em;
	background:url(../images/bg-top-nav.gif) no-repeat;
	margin:0 auto;
}
#top-nav li a.services span {width:58px;}
#top-nav li.active a.services span {background-position:0 -12px;}
#top-nav li a.about span {
	background-position:-58px 0;
	width:40px;
}
#top-nav li.active a.about span {background-position:-58px -12px;}
#top-nav li a.work span {
	background-position:-98px 0;
	width:34px;
}
#top-nav li.active a.work span {background-position:-98px -12px;}
#top-nav li a.contact span {
	background-position:-132px 0;
	width:52px;
}
#top-nav li.active a.contact span {background-position:-132px -12px;}
/* navigation */
#nav {
	margin:0 0 -9px;
	list-style:none;
	width:100%;
	overflow:hidden;
}
#nav li {
	background:url(../images/bg-nav-split.png) repeat-x;
	height:87px;
	padding:5px 0 4px;
}
#nav a {
	display:block;
	width:307px;
	height:87px;
	overflow:hidden;
	margin:0 auto;
	text-indent:-9999em;
}
#nav span {
	display:block;
	height:435px;
	width:307px;
	background:url(../images/bg-nav.png) no-repeat;
}
#nav .search span {margin-top:-87px;}
#nav .social span {margin-top:-174px;}
#nav .mobile span {margin-top:-261px;}
#nav .creative span {margin-top:-348px;}
.error {color:#ED008C;}
#switch {text-align:center;}
#switch a{color:#299CC7;}